/* Start: Recommended Quicksand styles */

/*---------------------------------------------------- */
/* Quicksand styles */
/*---------------------------------------------------- */

.element img {
	height: auto;
}


/*---------------------------------------------------- */
/* Filter styles  */
/*---------------------------------------------------- */

section#options {
	margin-bottom: 25px;
}
#filter.portfolio-filter {
	display: table;
	margin: 0 0 0 5px;
	list-style-type: none;
}
#filter.portfolio-filter li {  
	display: inline-block;
}
#filter.portfolio-filter li a {
	display: inline-block;
	color: inherit;
	padding: 5px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#filter.portfolio-filter li a:hover,
#filter.portfolio-filter li a.selected {
	color: white;
	background: #F33F3F;
}
.portfolio-wrapper {
	position: relative;
	display:block;
	overflow:hidden;
	height: auto !important;
}
.portfolio-wrapper #container-inner {
	max-width: 100%;
	position: relative !important;
}
.portfolio-wrapper .outer-link {
	margin: 0 4px 0 0;
	padding: 2px 15px;
}

#filter.portfolio-filter li:after {
	font-size: smaller;
	color: #EEE;
	content: "|";
	position: relative;
	top: -2px;
}
#filter.portfolio-filter li:last-child:after {
	content: "";
}


/*---------------------------------------------------- */
/* Hover styles  */
/*---------------------------------------------------- */

/* Portolio Hover */
.da-thumbs li ,
.da-thumbs li > a img {
	display: block;
	position: relative;
}
.da-thumbs li {
	overflow: hidden;
}
.da-thumbs li article {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2;
	overflow: hidden;
	top: 0;
	left: 0;
}
.da-thumbs li article::before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.hover-excerpt {
	position: relative;
	margin: 10px 10% 20px 10%;
}
.hover-excerpt,
.hover-excerpt a {
	color: #222;
	font-style: italic;
}
.hover-excerpt a {
	text-decoration: underline;
}

/* Initial state classes: */
.da-thumbs {
	text-align:center;
	margin: 0;
}
.da-thumbs .entry-content {
	width:100%;
	display: inline-block;
	vertical-align: middle
}
.da-thumbs .hover-title {
	display: table;
	color:#fff;
	font-size: 15px !important;
	font-weight: bold;
	text-transform: uppercase;
	width: 100%;
	margin-top: 0;
	padding: 6px 0;
	background: #444;
	border-bottom: 3px solid #F33F3F
}
.da-thumbs .hover-title a {
	position: relative;
	padding: 8px 15px;
	white-space: nowrap;
}
.da-thumbs .entry-content a ,
.da-thumbs .entry-content a:hover {
	color: white;
}
.da-thumbs .entry-content em {
	display:block;
	color:#fff;
	margin-bottom:10px;
}
.da-thumbs .entry-content img {
	display:inline-block;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
}
.da-thumbs .image-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.da-thumbs .hover-links {
	position: absolute;
	bottom: 0;
	height: 35px;
	width: 100%;
}
img.hover-link, 
img.hover-zoom,
.da-thumbs a.prettyPhoto img {
	position: absolute;
	bottom: 0;
	display:block;
	width:35px;
	height:35px;
	background-color: #444;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center;
}
img.hover-link {
	right: 35px;
	background-image:url('../lib/extentions/portfolio/images/link.png');
}
img.hover-zoom{
	right: 0;
	background-image:url('../lib/extentions/portfolio/images/zoom.png');
}

/* Remove PrettyPhoto on zoom hover */
.da-thumbs a.prettyPhoto {
	display: block;
	position: static;
}
.da-thumbs a.prettyPhoto:hover,
.da-thumbs a.prettyPhoto img:hover {
	opacity: 1;
}


/*---------------------------------------------------- */
/* Hover effect  */
/*---------------------------------------------------- */

/* Timing of events - Entry */
.da-thumbs .image-overlay {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.da-thumbs .hover-title,
.da-thumbs .hover-excerpt,
.da-thumbs .hover-links,
.da-thumbs img.hover-link,
.da-thumbs img.hover-zoom {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.da-thumbs:hover .image-overlay,
.da-thumbs:hover .hover-links,
.da-thumbs:hover .hover-excerpt {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.da-thumbs:hover .hover-title {
	-webkit-transition-delay: 0.65s;
	-moz-transition-delay: 0.65s;
	-ms-transition-delay: 0.65s;
	-o-transition-delay: 0.65s;
	transition-delay: 0.65s;
}

/* Timing of events - Exit */
.da-thumbs .image-overlay {
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	-ms-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.da-thumbs .hover-links {
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
.da-thumbs .hover-excerpt {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.da-thumbs .hover-title {
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

/* Opacity before hover */
.da-thumbs .image-overlay,
.da-thumbs .hover-title ,
.da-thumbs .hover-excerpt,
.da-thumbs .hover-links  {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

/* Opacity after hover */
.da-thumbs:hover .image-overlay,
.da-thumbs:hover .hover-title,
.da-thumbs:hover .hover-excerpt,
.da-thumbs:hover .hover-links {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/* Image and article effect */
.da-thumbs li:hover .wp-post-image {
} 

.da-thumbs li article {
display:block !important;
}

.da-thumbs .image-overlay {
	background: rgba(255, 255, 255, 0.5);
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
}
.da-thumbs:hover .image-overlay {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
.da-thumbs:hover article {
	-webkit-animation: bounceY 0.9s linear;
	-moz-animation: bounceY 0.9s linear;
	-ms-animation: bounceY 0.9s linear;
	animation: bounceY 0.9s linear;
}

/* Title effect */
.da-thumbs .hover-title {
	-webkit-transform: translateY(-200px);
	-moz-transform: translateY(-200px);
	-ms-transform: translateY(-200px);
	-o-transform: translateY(-200px);
	transform: translateY(-200px);
}
.da-thumbs:hover .hover-title {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

/* Excerpt effect */
.da-thumbs .hover-excerpt {
	-webkit-transform: translateY(-200px);
	-moz-transform: translateY(-200px);
	-ms-transform: translateY(-200px);
	-o-transform: translateY(-200px);
	transform: translateY(-200px);
}
.da-thumbs:hover .hover-excerpt {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

/* Link & lightbox image effect */
.hover-links {
	visibility: hidden;	
	-webkit-transform: translateY(-200px);
	-moz-transform: translateY(-200px);
	-ms-transform: translateY(-200px);
	-o-transform: translateY(-200px);
	transform: translateY(-200px);
}
.da-thumbs:hover .hover-links {
	visibility: visible;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
.da-thumbs img.hover-link:hover,
.da-thumbs img.hover-zoom:hover {
	background-color: #F33F3F;
}

/* Create bounce effect */
@keyframes bounceY {
    0% { transform: translateY(-100%);}
    40% { transform: translateY(-50%);}
    65% { transform: translateY(-25%);}
    82% { transform: translateY(-12.5%);}
    92% { transform: translateY(-6.25%);}
    55%, 75%, 87%, 97%, 100% { transform: translateY(0px);}
}
@-moz-keyframes bounceY {
    0% { -moz-transform: translateY(-100%);}
    40% { -moz-transform: translateY(-50%);}
    65% { -moz-transform: translateY(-25%);}
    82% { -moz-transform: translateY(-12.5%);}
    92% { -moz-transform: translateY(-6.25%);}
    55%, 75%, 87%, 97%, 100% { -moz-transform: translateY(0px);}
}
@-webkit-keyframes bounceY {
    0% { -webkit-transform: translateY(-100%);}
    40% { -webkit-transform: translateY(-50%);}
    65% { -webkit-transform: translateY(-25%);}
    82% { -webkit-transform: translateY(-12.5%);}
    92% { -webkit-transform: translateY(-6.25%);}
    55%, 75%, 87%, 97%, 100% { -webkit-transform: translateY(0px);}
}